@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);


#main_gray					{width:100%; height:383px; background:#f8f8f8; border-bottom:1px solid #e5e5e5; float:left; }
#wrap						{width:1160px; margin:0 auto; overflow:hidden; }
.main_left					{width:563px; height:297px; float:left; overflow:hidden; border:1px solid #dfdfdf;margin-top:43px; }

.partition					{width:281px; height:148px; float:left; }
.partition h2				{padding:11px 0 0 10px; float:left; font-size:16px; font-weight:600}
.more						{float:right; margin:11px 15px 0 0 }
.notice						{width:90%; float:left; margin:10px 0 0 13px;}
.notice li					{background:url('/common/img/main/bull.jpg') no-repeat 0 50%; padding-left:10px; line-height:24px;}
.notice li a				{color:#fff; font-size:12px; font-family:"dotum"}

.main_photo					{float:left;  margin:19px 0 0 11px}
.main_photo li				{float:left; border:1px solid #a4a4a4}
.main_photo li a			{display:block}

.quick						{background:#fff9dd}
.quick p					{float:left; margin:14px 0 0 30px }

.main_right					{width:563px; height:297px; float:left; margin:43px 0 0 30px;}

.store						{width:1158px; margin:0 auto; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf; padding-bottom:100px; overflow:hidden; }
.store h2					{width:1128px; text-align:center; border-bottom:1px solid #dfdfdf; padding:24px 0; font-size:30px; color:#313131; background:url('/common/img/main/location_icon.jpg') no-repeat 39% 20px;}

.store_location				{width:277px; height:153px; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; padding:15px 0 0 12px ; float:left;}
.store_tt					{border-left:3px solid #a7091b; padding-left:10px; margin-bottom:16px; font-size:18px; font-weight:700; color:#313131}
.store_img 					{margin-right:10px; float:left;}
.store_request				{font-size:15px; font-weight:bold; color:#757575;}
.store_right				{overflow:hidden; margin-top:7px; float:left;}
.number						{width:130px; font-size:20px; color:#3f3f3f; margin-top:6px; font-weight:900; letter-spacing:-1.5px;}
.more_btn a					{display:block; color:#fff; background:#a7091b; padding:6px 15px; height:14px; width:46px; float:left; margin-top:23px; font-size:12px; font-weight:700;  }
.store_last						{border-right:none; width:276px;}